/*     422545 : 제목&내용 가로형      */
.text_horizontal__422545__ {display:table;width:100%;padding:22px;background:#3587e5;box-sizing:border-box;}
.text_horizontal__422545__ a {display:block;}
.text_horizontal__422545__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__422545__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__422545__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__422545__ .title__422545__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__422545__ .text__422545__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__422545__ .title__422545__ {}
	.text_horizontal__422545__ .text__422545__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__422545__ {padding:25px}
	.text_horizontal__422545__ .cont {padding-left:23px;}
	.text_horizontal__422545__ .icon img {height:auto;}
	.text_horizontal__422545__ .title__422545__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__422545__ .text__422545__ {font-size:26px;}
}

